# frozen_string_literal: true

source "https://rubygems.org"

git_source(:github) { |repo_name| "https://github.com/#{repo_name}" }

gem "activesupport", "~> 5.2"
gem "gitlab-triage"
gem "rspec"
gem "rspec-parameterized"
gem "timecop"
gem "gitlab"

# Picked because it's used in gitlab. Can use any which follows redirect
gem "httparty"
